---
layout: en
title: Rabbit Shocker - Users
---
== What is Rabbit Shocker?

Rabbit Shocker is a community for Rabbit users.

== Activities

Rostrum is the most active spot for Rabbit Shocker but there are
some other active spots.

=== Mailing list

There is the shocker-en mailing list for Rabbit Shocker.
(((<archive|URL:http://www.cozmixng.org/~w3ml/index.rb/rabbit-shocker-en/>)))


You can subscribe the mailing list by sending the following
mail:

  To: shocker-en@ml.rabbit-shocker.org
  Cc: kou@cozmixng.org
  Subject: Subscribe
  
  I want to join Rabbit Shocker!

== Members

Please link your public slides at ((<slides.rd/Slides>)) page.

  * Ary Borenszweig
    * ((<Review Semestral|URL:https://bitbucket.org/asterite/review_2012_h1>))
  * (Please add your name!)
